## hemsedal2008-wallpaper 1.0

=== Makefile ===
BASEIMAGE=hemsedal

all: $(BASEIMAGE)_0.png

$(BASEIMAGE)_0.png $(BASEIMAGE)_1.png $(BASEIMAGE)_2.png $(BASEIMAGE)_3.png: $(BASEIMAGE).png
	convert $(BASEIMAGE).png -quiet -crop 800x  $(BASEIMAGE)_%d.png

install: all
	install -d -m 755 $(DESTDIR)/usr/share/backgrounds/
	install -m 644 hemsedal2008.desktop $(DESTDIR)/usr/share/backgrounds/
	install -d -m 755 $(DESTDIR)/opt/maemo-backgrounds/hemsedal2008
	install -m 644 hemsedal_?.png $(DESTDIR)/opt/maemo-backgrounds/hemsedal2008/

clean:
	-rm $(BASEIMAGE)_0.png $(BASEIMAGE)_1.png $(BASEIMAGE)_2.png $(BASEIMAGE)_3.png

deb:
	dpkg-buildpackage -rfakeroot -us -uc -sa -I.git

=== debian/changelog ===
hemsedal2008-wallpaper (1.0) stable; urgency=low

  * Initial release

 -- Kaj-Michael Lang <milang@tal.org>  Thu, 25 Mar 2010 10:22:00 +0200

=== debian/control ===
Source: hemsedal2008-wallpaper
Section: user/desktop
Priority: extra
Maintainer: Kaj-Michael Lang <milang@tal.org>
Build-Depends: debhelper (>= 5), imagemagick
Standards-Version: 3.7.2
Xsbc-Bugtracker: mailto:milang@tal.org

Package: hemsedal2008-wallpaper
Architecture: all
Description: Panorama from Hemsedal skicenter
 Pictures where taken in 2008, after easter at the MegaHupellus event.
 Pictures and stitching: Copyright (C) 2010 Kaj-Michael Lang <milang@tal.org>
XB-Maemo-Display-Name: Hemsedal panorama
Xb-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAdEAIAAAAzwqR7AAAABGdBTUEAALGP
 C/xhBQAAAAFzUkdCAK7OHOkAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUw
 AADqYAAAOpgAABdwnLpRPAAAAAlvRkZzAAAAMAAAAAAA3lCxYwAAAAlwSFlz
 AAAASAAAAEgARslrPgAAAAl2cEFnAAAAwAAAAB0A+1bPoQAAHrxJREFUaN4F
 wQVAVVcDAOBzzq13XxcdUgpizBZzdovtdM5AZba/zphuijrsmLNnzJq92Ypd
 c7aCNRFEQprH67p9/u+Dffv/8OziWbwdDAXP4K9gBqgE40FvsAYOBs2AGpqg
 FXB4As4HFuADdeA8rACtwdcgAPuA96gYHoW1UISTQTEKhQR8AjygOz4B3uA0
 kKvIOIhbEAmoL3wEbsPZcCE5l3gFx6JCOBPuUS5hGv8A5oHZQEQQzoPPlEN4
 Ll4AS2EWXI+GwwkwHI8H2eAJ8iMMuyjjcCg4ByZhFn+Qc5RvACTnkPHEeXAd
 /A7SZIeyEDwHNWADsCh1ygzwGIyHicCghCuj8RjlpDIaf4CH4Wj4EP+k/ICT
 IQMfQ0x8RN1hA7gXvoFflDVKayUdyKASTkLvoQw24nH4IVhDJggNtpsADsW5
 AJHH0ANYAnbBDUACC/B0kAm+ge2BhfQQreEIfEL5BZvQNnQXLkM5cCpA5EEU
 gFZqHxkNDfAxGAW2Ay94Cp7IA5SN2Ipn4bcgnLITW+ATWkXGoMfarcz/iIPq
 PvQc1AcNwxvwdGkGXg7OqO5Qb+AuvqVQrLTCR5Uh8n7QF6WjZ1Qt+g2eZ3YQ
 xXgKfIj6o03yV0oGXoE6wyYAiTopER+hppBD0ICgTtQr76TrcnO8Tq5U7uEC
 0BHNQX+IE3Ed0Q5OxinKFyldmQ8ypOPSMOUGfZe6RoxX/Y2GKcuC85X16Kk0
 SB4PmhJJqAS2kofhTuCBbFI2gj7wD9+FKS+z4C6wF/6nOkb1Ar8Qi0E7fI2P
 FEfgALWO/BvtwPtwFT4LBuH3YAD8EVzADbh3wn35kKaeOURe0NiZFHRaZabV
 RBYeB2ygofIQXwDNcCagwT1yH3yCY+kCIoj2AhE2h9lCpbhXfgMm4DrlMDiA
 Y2TSYfZhac/n0vKttk2sURVGRAiL5SI4Nfxrc65+AL6AmyqxqDuw4t7kNHQO
 GB2Tvc/4GYCBOaAa7AYj4M81aY72wVL6HJVClDK76ObISI8hRhCviLnELtDS
 0Eo9k35JfUMMJm8y8Ux3MhdcBR3BfONtnY49LaUojeAg1Xc0QG/56+IupTnV
 nbiCcnEIPqEsRY2p8BSWintjkojVYRO0H8kLunQ6D7Gq4XCUCMEUsT+fSU5V
 UoU26kLyjXLc8kQ7k1wXOc28ndGYKrUM2U4TVPWgApAGVsDAFPgVyFcNoP4l
 5qh7UAaQC7XgmpIsyfJjJVq+K4+SdIpd3i60JE6jKUBXqC3R1ZzM/+Hz2/KM
 YIQ4U/lE51HlVHPyF3BHfsrpOS5Q7Mvwd/XuLFCKJn1x1uxwDPVoqvs4XP6S
 2mzHhsBUKV1+JXWLCJi+pvcTo8EYqTBQ6kv3FwZ7Bv7xp3qauo/5bJVja4Hz
 mjctsDdYqBxS/lXKdKtYNazzNvcGvBFyT7GKO8/sZ1ZSh3Qq9R66OxuimkCm
 0LOpLTCb+Lb2u6KpLZTflb7KVrgCdMOdiMXoGQ6XToo5kgXfw9uUsfzf4mFp
 dMH1ijOOn+x73d9wy6m/ic/ADorwKVntWx1Yw52qmVYf6xpVO7g+zTMtYOLX
 C8eUHLmHsrOgdfHIqjGO6+6CQIS8Qt4nfyW75fFy689TvrSuTqy/5rjijapr
 YW/h/ozSwWSc5dL6B4grwUMYj3x+ju8vdfDO8YmBD55L/u3cm6DAGbkWiaMj
 rhjzhaVCrOzwDwjI/FZVN2IFPqNMlluK36HLaCNYGRzMfxBZ6gXxBj6NamCd
 qSlUr2PqYbHxW72gWag6rFpCJ8MnYBfoJswXOkmlVTcro2tDA48Cpfxs2af8
 DH6Wy/BY1BDm/Hl90eOGnud+UzAHWLEfjYWjEAvyxTgpqNyFAaBVLvD7xNNy
 bcHSL1OdPQL95YuENe592GX99NgboRFslIf2lPsqy2fWtHSlcrTgV44JipQh
 5ybtjN1pdfpP+9cHr+E54DiRbgt3tPZfiWkXfkl/3Z3gvh04E9siPMs4U0to
 tjADirPLn9gq3I8DY7mtOAdOpKIcwF8mJSYmR/Y16pQe0lMxDr3Fc+TN3lOB
 dC6HnygF4M/em8G70rwGlrCAYYuM5SlSS/g1OonbRgywGLXfWR6YkXEs35af
 JOShLLSaHMlX8buFB74tPjowBFUQvxEniGrUHaxidtIW+g/dac111RvzAjNn
 eK4sV1bi63Bt4dbbp9xcBd9YOkRNpuLIc6ojNCQzhJ7CNCFVM0t9jqosC6nT
 ervLk7AGbpOmKCKcHtLG0EW93jhUm8l01v6l7kcOCQwM0HxP+AFchq8rNtf1
 cJ+xp7k3cKfD/zPXaE57fcEi6QnVnzpD3DK11IWoJrq7euYF5ofNt0zQl4dt
 N/+sMVJZ5E6yl3q5OpXemPfmAyx2cr+Lj+CkqtP1TMAZ0dn8XtNGbVJ9AwV7
 U7eLO6OqYCaQHWUMbqBFnjRfc443xWg703nJofEVIe0tbY0z9fOoD+Q7Kgzf
 wHGwUd0s+w5XFX2dGkA2AkYlRT5pKjQq2l/RUNgf9KcHkCVkoTxDmaeYv3jK
 v62RQiNCy815RGtjt4kjR8YbYjpae+AOeJt4yXavfpVrsrBfhNLc+lHuSv8l
 z0jfaV4n/C2OV2biScoqSeT7BpM4rvJ3W6U3WpwpLpQ5ykjuQVe93/qswYGu
 Su9b/yjltHIX7OB/F55KQ+WBcnvJILzhx0sAzsDz8A9+IZjP33Ame58Gs+m+
 xBJo9L331wXbVQt1lMPAMWIT3BL9Ba4qr01fdH3VV20T3eO8vf3Lg4uFTHmx
 bFD+MczRX2X7WBroVezZKMk6XoPisyPOaL9W7aJp5ibxLREH69iuqjaMhXxJ
 FIGlum66PWpKl6PZy7qZKiafHsWZ+c5SY6lYTsXnuEZimvg1/0n0SZOpzswn
 JhDYGPCLn0hmuPq8KqXgZmWeb0XDz9HWELHT/fiU2Nbc6GBlsNun1mU7amL8
 OVxEPbT/60Leg0R74iUB1RZVLdmESCCGw/b2r1wa3yCjS1vJRDjauuP8c7n7
 /ANFVD1WDaAYk047W7XJsEZ7nm0kN5RrlCn2avcn/3dMa7oUfmSOkYDEtm2u
 Zz4pISG6OOS5GqrHqQ6EjafCyKZClPBMWuJa4X3un9jAFvazvp04TMqVFiuc
 PAcUipgvF2IK2lR+V9Mv3GHJUxcF2/l2ssvp4XQV3aa+meOUe3mKulH/mI7U
 PeIl1VbxKAvwHk1PtVmj1wm6nzUP9Tc089lXcidlsZzrbulND/wkpUttlCqG
 VDUjfAaXZi9zgOgwo8Oj7jn2Et9rJUVzSBVOBp19vTeD7+g8aiB9z1pvMevr
 IqdETA39HPlT6FJ9mmOwM9W7SVzKx3H9yOXEMGQM2W7srGsc8yhCY30f2MrR
 3IgIZ+hl05/xu6P+s2THKtHVYZNgB/QRthKM3A6xr/YZa2KmR38I+8F4XHWH
 ygLbybOoUGlekFqSUZPjveN/zSO/M2Dhk8q31Iy3vSDbER3QDGYCtYlg2XBm
 FaU3VRjusi91eap80pZkijsR+newJqjjnUpfXAa78s/FRcIS9xV3hq/AHuJa
 5MsnGqFJsAcbzTZgY7m84PlgA8klr1HO0deof4gSZ7nzs/uuK8+Z7NrLxXFb
 uX7KXWWesozhqYHkn0THoV27DtisXqEOU73wDuX2Kh2jlof01N34PL18vS3T
 dc0zlB9ncGtP0t+bMg0RusGd01vXpbhJA72ePKMMVe6CbPBF6Sj2Ct7m+gVm
 qL5QU4iXwh3hjvTZY/Yk+GxVGdV9bbs/i8XhZZ2884J5Po6pIl/g1VUfa6Jt
 +eVrahbZq6u32X5yTJES5HhlL9WKOcAc0+5iJTo1qUlcs6gppteGW7rBIfVW
 g8kFTuG7iqn0Q2lU5SHdU+0U5jufw5cRTPFA31p/h5L5lf66xtZxpmTdR+sX
 4zttKZNBF5AR4kvJJzfhjnN+PoeYic6jrw2/63fqzwcWBS8GnimbsRr2EKD4
 QaqV4qTNyhfhW8EijBJ7C68kiRRy5VSlLOaV9g0YIL7Fk6VADbDlO52Fh0vC
 ypaRTVEf+D7oE5o0yIyfEvq9ymp7YfO51lgDhuMGkyqUtjI/ozS8X2zPYHqd
 Cmi/0bpV+Y5/nCtd7WoKar7UVOoVTX/G2WpPs5BWRnGE+I20PFgQ+Cb4awiy
 JIhrgzzXnDejBXAwGoajQSvYnkvj1ouzxEzpvaD/MrKiY+W/KAn+RRDhuSFZ
 hmO+ft7b3snUGLIO1Nefsy9wJ0a/jiy3tI5ZFE2HLU20egf7ehAx5Cz0g1Qi
 TcKXa/PqNjtoopDIRZOYt/R/9OnQISHY8q9jhYNycJwgPBE61/a3jXFGh16z
 fmuuEm7xkvDQa/YtDX6FawEAAZhdvnXxqd3UA7IbTZo6aithzJf6GsrTz5hu
 mKiD9kKXw1Oju6GeqxbhOzmfP9niVtOoxM5FHcpe1kby0cJh8CA8PmSwJkoz
 UJOkvVc6seJzXYhjgOOjFyfkxOw06uQ0eaiyv+5y3eL6akknDRbjNE3US3XJ
 wVx+AceypzWH1Hv0H7WPNLfVfjaHXatdoL5El7pmu8t8j2wq+18ulb2l45KH
 CL8TkmIYzkYyx6k3yhmpidRV9YBtQo8lxqBolOBPD2QHowJ27pMwTpOvdrBZ
 6tHsflVrKVt6Inb25npWey8CK1yFshwznSHey/WnHene2ARDXMtoKq5fzMhI
 v/0b2wFnkvwb7A1SGqTH10abPR1dsW4r3F14qOPlQ6/JgnXV25JaxHjD78Ej
 Muc7K2bKx3E+GUbkoSOVsfYB/giuqf+JLzd0r/G99nqboq/WN3R9Esq2VqR4
 KrwjuC3sC6anOuAIcUe5pxd1rLzoXBDexpivqdHFqFy4SURCRFrYEKFOjOWb
 vjv6Purj5dSpjcT4uKCDG8+NqX1k+8b9R0yfyM3ha/iLwgWpNxVLraIL+Gk4
 ADbJ18UFmAt+Hyz2XYoloq6E/KicETuI9yMGRuyL+Gh9a/5GX/6x8GPjTw1l
 pyKLq8l1xI/kQNagnkrf8G/3y9wEsoSwkDc1C9SD2e/VE9R71ROtgyz3TetL
 cko3l69EZvgJrVG+ABtMiiqIvBt2GR9WQjHwffFFeTPg0UGne93uartTX2/b
 c6/6lbcYh+01+SzjotdYDhCxwjDprPJGnoVXEZVkOughdZdoqUDczYXxtdIf
 DWviIiI/SS5luHSg0FmR4VkqNOP6c3kWxjiMrS6vrmnqDjZoEdHBNICpI0Q8
 nt8tVvN0iNsiWG7gNDlTJLWNtJ3V7/2WwMTgRVuVbbv9RKgjNGjR4kdYwqNc
 oz3dg/9wN/hfxPvwFdoPR9ausVs9jPhepJQh0YtDQ0wrI0pCS60/0VPpFOIo
 S7KtVMnqRaooVZb4nWQXdK7vPIM8R7mjgQXBSaGakEUhPcEb5ZpCuz57VgZb
 xXpilkf+j9nE5NIl0mOpq9A6NDW0i+WDdE80i9PQ92QyMY3oPLpr895nw0mr
 0fCpsTF+SOifuXP+yylsXjChuE3dMuMz7SGa8rRwd7ELaBFEeD0qhS3RYrgZ
 PYJTq5vZB/rHh901j1ZbXNedQUcnz6YgEEeGYEOatlusKwJbSsp9lf/Zvlem
 4hPKL5oD7Ez1ef0LrVk92VBluGxMYq5QU4i3Gqyp0SSxGewp5qlqGPOEicNV
 OBv8abYbz2l+d//i2e2LUQ+l25C3rX+bj6kvsXOZp6CNFmhGst1rU22LHEsM
 zfSjNfFkPfUrqZbOyymKkXhMPKP7a3W6MEMe41WNYIEsSF2kebAlpIAOPoYH
 4TJgAMX4R1dvd6J7glwjtVemwP7kfepXYbQwU/rXfdFd7l1GZHya1C+zQrNT
 M1PdwbXDXea9E77EEmq4W8e6PrlV5fGVu+sQu4xx0FOJVqAZnGFeZ/pJk2ko
 MDzSVdYOdHzv+YjvgGJyZGxixP9MrPofxkEs9V31hQZitcnqzSpRnKiMlFux
 vdks9c2IwaHXrf7QpBBXyBNli8LIP1Dn6HXMrbCpofPD3vCx/K9iI2ovjVRP
 9KyO0hTpOc3X6tXW3WatcbR1mvWqsaupzliq65WSl3QoQYrtGi1EtABm0BM3
 rz1pv+39L7DdP5nb7vuf94Z3OnmYPIcYz01Pknsm1zqgD1zlj3B/cv0QiYaq
 yjXn1bKqTB2mjtGUh7sjNocupu5S2dQ2pUzcJwZIQB2gItXZ6rNqO+n/KQD5
 YNzh2A1Rp+XLuCv+n2exf2flr23FZrHJi/lR/Ez/y5oNdTPsacwz9rHuuXdc
 8Fdolv/CFeLjFvuSN0Xbben2i55wTawGGwaLDfjXYrh+CNuN2ogywXxpc1dj
 O12zXPfPbrUvlcsVd8lC4Iv/VuCB+pb6Gbvf0d5B2TNcMe7WnmVwPMjBWdRS
 sg1tJSTURHVOaQQaUOXECzIAdrp7u497OLmfFCa/ZZ5SKarFjqmOQ7Uyc5v6
 DT4QfhFTpKsvu76tKNqkvc9EwB1+d8DM1SQdiR0e9pyaQdHkQPV7lYWpFy7w
 iEuqP2mzQ4txvrFY381x2VXo9hjeGTJ1d/m9XFdZZ+pp3s4UKgaglaaT4CPO
 xP8WNSyKKzEZppuiDX8JM7kJXF+5A96HKowXtFW67SHHzCp9/rOHrzd+6kXe
 oNLZGs+k4GvyZGlKZVVdin6mJputMC4yZvreh1+ObBU5y6d4n3oD7CH2DXUx
 MM23wNM6cMb/zOuyOM2PrRH2Ly6H533gPvc2ODtwm3vKfe1f5/Nzux3/2Nc4
 dCEHI+aE7xFW+//iAsHlfF4gPpAeaM/zqreMmujiT/VP94uN85MdjeY6uzhu
 2VrjfaiOHK1ZpwloWG9GoH+wuq5VfS/vFkDgVfJGx1/uTW6tvFVGmKCOkQfI
 SFMXfaquz1cdGxsSmgWT+TzhIplEtIK5xVdKtKAH1YdaQ1/RpdaVarcaFhrj
 9DmktEt6JP1namkMmsv0ft1g3SA2Sz2dOQwfwA3kbnQSTlSeB6cGG0h045pE
 X2izmm/ruwbu2Po4TwZOqUbSu4j92mG6yWwYsYjkyTOF5z6NKNloVllGm6Dh
 T1Os2akr07RRdUC/EY/p0yXFZcnFTOjA0AYhcWwTdW+tWzOcX0c/tm92xXnC
 ArXCGpFnOpFJxLPiyZWJX4qdXVwxgSmWwZZq01HjMd0t4w3nA+cfrs1FZ4tz
 S5qSF6kc8lJYZkg7yynvl2A7LjPyRMyl2Ej/NPE66OExV6UVar3L/b5ALk5W
 OuEm8iIFyQuVQajQMLXwYOmkqqKKhtVH61R4I3wCYsFk0B1y+oW6lewx02/6
 AlZwp3nWBrNJrpfQhY+X9ikO5Yj9iOO62xi3Jupg9B2cD9rLde56T7b7CVqP
 9qF+3AzHYW4y2gdawHmR/cIzrJWe/b6VwY8SUg6Rv+gZbUCXaTbpWXW38vrK
 s7UD7VX13zqXSgYlIDfUddNks8nMKwbpNohBZTZp1ueSE4j/dEd131uIDonG
 hTr/F6LyRl0Y/ET0pFVpx9v3bLPzzYD31R/8JU3KiZrz9Qddce4bphJjvDYh
 eIcbIISSOXgDWFX0qeJL/eLITqHNrJ5AlIdzf2Ub54kVtpqPGVPDw5xrPfuL
 r0hvxUxpIzuYvkOeAyOUpbhD5Pnw3RZdu0ZthqZuIXYQTdAYKVd6Js+X24l9
 4XLdO12O5iV5mxJQgIxv06BhXCdswFaJZ+eritTN2Saq3lTvwH2ur/CBW87N
 4pdTiM7VNOIfC7HCWYFQeoO4+rFOwr8EtVEGSX5skucRU8od1WztaZ/gGet6
 56xxzXZto+vofOazUaentVrXdvc992R/cTCOa6a/qMnWPi/ZqtSCd+Fs2F2L
 FHEk/KI1gY1gp7IppvbGpiZ3faX9L2ebxkeT26aMJPtSo9hgXtX7j/md6h3O
 ZF9BKt9ITqDgdDQbTWWjyTiqwydHKajM1pdqGNWYYmdZaHme/ipLRHzV1tBi
 atMXhQ+LO5X2qvPa/nEsKUuoRJU1gYeBy3x1SJg5EJ4Yfi/8qKV9ncM2yjY4
 RGVJNhwjKWIu8ztIRBXoGNx79+Cyc1EgB7/F12Aieg5/QDpYB6LJC2Rj6vnn
 PsW3ylaSh8mhRC/cC2SSCbTABKiMj2Jht5JtpkqDXj3YOFJ/Vv9dcYeqG475
 whK+C5+jek4q8KRmtjpNM5FzcDFBrf9eMCf4TN1NvZha7TvqnxP8jA7Alcp1
 D/ZmByLCwsPuhg3ps/frg102S0i5gxfW1FelVZ3zPwws8zuqqNp5DrVrvy/L
 n1L1Xc0uOxCMcgUeHaY1rdJ9Bjq4HzVGUcRVYgfIktfJ9bY/PQ19s5hU9f8M
 Z5tFJvYKfeFb4E8TLIUHS/eXX6s+Wx1dN4m8RRwgOpuO6/5iV1JRRAo4Rg5B
 sbQh+XhSRUOpSUXjm/FTzf9aQ4w9yRBNyImw74kX6DmR4W/pS3cn+mN8C93b
 gjpeL1yLKYzOD/X5z3EeIYkj+VXijuDzQBv5aLNeTd809KgO0qHsVe8Mz2vn
 LbEu+NT72TnSPdM33RJtaqxfQ/4t18oJGkYHVJctp62lphmJRfFFDcZ6PnkG
 uI9L9cJEaTSVRTQFCeoZ2hztTWG3MCA4LXCWc/KC+pU+XbtDdVLzJ7s/sn1M
 bPQi/AiMgMh23+52hrrzPZ29d1wmp81+39a3vpuzp8Pp+MlmVUE6hR1kydQ2
 YeY727rG1qW/O/B+nWM+vVbVXzVZv011jXgRHKuuJIcgFl9VtoElUgeeU+XR
 yZokWID2S7fLmpf3/jStPLPycUWnxlyjU40WkzUHqj7Ufu8d6XkWTEIS6qX0
 Cn8W0dy6M/Zu7KUG/ZUP+KzSs7qk5mhVq7fm/+7ltzIsNDW1TDInWVpFRIDV
 4AjURxZEv4q1WJSw8RHTBBU/OngvUOsr9BPEdfIP6neiGfoRvTMeMK0z3GFG
 M63p/WEoBOspYjtMIiJ1P2mb6xg8FjeVewQP+lv5FzFOzSxNI/AQ7WR3CZ0F
 UZbkU5jFd3AXZS1uEGYIdUe2kZKlCMUvCrIiAZyFNwArP4ifykE/6890f6kr
 rpteK9derL1n+xldBVZlbEVG5bqaWWwPRlIXmtOSLFFri9YWDy+vV6YrORLl
 Fn1j3P+CcaAKjqS2oBXUGt0OXVP89MO8/KNvLfC3qD3vTwe5K8Lf/MVYe1RK
 zHr1c3W27pH4u5AvaHG0MkLeR69RdWUfcWF8FqejL9Jz2SATRs1FXWoj6j7U
 9KJa0ln0CWIXzMZm/AcwEqHOH+1Rrr+JWro9e0t7XjdKH6XuxJ5n4hmK/kh+
 AM2BBcyG68BHeEvJVIAyhHxHAmIbrIeR4KVixVbQUumiFOH96CwaBFcReWgc
 TMPV4AZeABD+EdSjbPQvvII4tAQ2AsdAIvAq2fIw/BKvBgjkKQeUVKXCOdd1
 xL5HKJSc0C5elcbInwJD/AVe2ZXlLLKr3E+cX9k71dP1E22t6FT6EtWT8wU6
 +6bRm5nvmZb0eXIEHc6N40OEwfDg8lOfHthRG3QBLiF+wzqui3+lZ6g7Qesw
 iiEO2YiXEJ+JS+ggucn10vnedp7trhmkv0Q1Iy8iLXEKxaOviKGkn0xVOsg/
 im7TckNT3QLbWtuWqpOoMZyOXhEcvVnzUNtWk6XJgqdhI+IX7hi/VjJjiCcp
 Q/A58AgMUxoobqUT7oerQCR8Dh6AWaALbAUAboHNYBKsBhdAHuqAHsNcuohK
 pJah7iAaDBdmi81EF9mMakIOrr1SbaiGYBJuCn9Fd9FpMBDTwIfTECaGErzW
 oumrDbobe5z+Fbg7ZOn7RCXxC1BYq+oo81Iokb8WO7E36Gs0KT+XXgiyaqnK
 qdrl/s0Zb78PTyjn4x77lc94Lh4jThCGS5dwEIyHH4ELr4ORVDTZAU2U6mWz
 /JEcTbRAU0BLLCgBkAEmAZuyH+yBG8VifoPQXHwrFcsPUAGqIuqJaKSBr5kd
 7Bb2Jv4g35IGEZAYg0LxdAyVk8ph/A56lAhlEn5I9SHjyL4kJGJQIpDxEZwh
 l+CtcB7aBmmwHryEA4BN4ZQM3Dl4IvBbcFkgJ3DDv5zXCL34j/pOxln6zqp3
 zC51im+mZ4nbzjZSH1PVMyOZ7oyTrqMw4lUeZiQz2HXc8a1rBIjAG6EGccRY
 egVoT7RFYUIjYa38mdSTywi3MkJ+IK3y7+bbyj7VPdqP+oLnQA86wQcnHpUV
 hAMRBGFnOBy1A7fEOGGaYOeviVfkuVADywFBq6jVZBJ/XmwnVQg9hT/kTdJZ
 +aHSm3iC7qA7SI/W4STqCXoB7cRi8j9CRTxF3cED1T16GtVYnaeZxIxUfpZn
 KImKCocBo/+xfwH3P04rZEgdPRm+scHF/FYhR+HlIfICvA3H4p2Kj+5NbyHv
 qqYz/emuoC+OAt3tJfVhtoviJblU2qWL1pXpFpLx5CxG4//Hn+B38ROFZ8Hr
 hlx9I4sFdUdPUR88Ep+Qjfrrmo3sSKIbSoWjlXSlhXIC9kFqcrTyC14J8uEz
 oIfDpDfyVfm9rJEJ2S11Uk4qgChAbYk+1FFiL6n5P85mya/Ke6NnAAAAAElF
 TkSuQmCC

=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/makefile.mk

DEB_MAKE_INSTALL_TARGET=install DESTDIR=$(CURDIR)/debian/hemsedal2008-wallpaper/
